title: "Total Volume Diff 101/280 2025 Base to Project 1 (HOV3+ Lane-add, 18th to 3rd with transit) with extra highway assignment"
description: Difference, Daily volumes
zoom: 13.2
center: [-122.39, 37.77]

shapes:
    file: ../shapefiles/freeflow.geojson
    join: AB
    keep: AB,FT,MTYPE,STREETNAME

datasets:
    base: ../s00_2025_Baseline/extraHwyAssign/daily_vols.dbf
    build: ../s04_2025_Project1_18th_to_3rd_transit/extraHwyAssign/daily_vols.dbf

display:
    lineColor:
        diff: build - base
        columnName: DAILY_TOT
        join: AB
        colorRamp:
            ramp: RdBu
#            reverse: true
            steps: 9
            breakpoints: -1000, -500, -100, -10, 10, 100, 500, 1000
    lineWidth:
        diff: build - base
        columnName: DAILY_TOT
        join: AB
        scaleFactor: 100

filters:
  shapes.FT!: 6
  shapes.MTYPE: "SF"

tooltip:
  - shapes.STREETNAME
  - base.DAILY_TOT
  - build.DAILY_TOT

